.treeview ul{ /*CSS for Simple Tree Menu*/
margin: 0;
padding: 0;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
background: url(../images/common/bullet-red-down.png) bottom left;  background-repeat:no-repeat;
list-style-type: none;
/*padding-left: 22px;
margin-bottom: 3px;*/margin-left:15px; padding-left:20px; width:8px; height:12px;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: white url(../images/closed.gif) no-repeat left 1px;
cursor: hand !important;
cursor: pointer !important;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}